namespace DocuMed.Domain.Entities.City;

public partial class City : ApiEntity
{
    public City()
    {
        
    }
    public City(string name)
    {
        Name = name;
    }

    public string Name { get; internal set; } = string.Empty;

    public List<University> Universities { get; internal set; } = new();
}

